std::nostopstate(3)

NAME
std::nostopstate - std::nostopstate

Synopsis
   Defined in header <stop_token>
   inline constexpr std::nostopstate_t nostopstate{}; (since C++20)
   This is a constant object instance of std::nostopstate_t for use in constructing an
   empty std::stop_source, as a placeholder value in the non-default constructor.